// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		3ED0D656B58010108620F3FB /* Pods_Your_Key_Manager.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 94B257D71AB51E97C6E4CD15 /* Pods_Your_Key_Manager.framework */; };
		5585501820DF19F600FE3767 /* RegisterViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585501720DF19F600FE3767 /* RegisterViewController.swift */; };
		5585501A20DF1B3E00FE3767 /* RegisterViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585501920DF1B3E00FE3767 /* RegisterViewModel.swift */; };
		5585501C20DF245C00FE3767 /* Connectivity.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585501B20DF245C00FE3767 /* Connectivity.swift */; };
		5585501E20DF332E00FE3767 /* HomeViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585501D20DF332E00FE3767 /* HomeViewController.swift */; };
		5585502020E003FE00FE3767 /* KeychainPasswordItem.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585501F20E003FE00FE3767 /* KeychainPasswordItem.swift */; };
		5585502320E004E700FE3767 /* KeychainConfiguration.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585502220E004E700FE3767 /* KeychainConfiguration.swift */; };
		5585502920E00CBD00FE3767 /* KeychainManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585502820E00CBD00FE3767 /* KeychainManager.swift */; };
		5585502C20E0190000FE3767 /* TouchIDAuthentication.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585502B20E0190000FE3767 /* TouchIDAuthentication.swift */; };
		5585502E20E0462600FE3767 /* HomeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585502D20E0462600FE3767 /* HomeViewModel.swift */; };
		5585503120E04A6100FE3767 /* RealmManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585503020E04A6100FE3767 /* RealmManager.swift */; };
		5585503320E07D2B00FE3767 /* Person.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585503220E07D2B00FE3767 /* Person.swift */; };
		5585503520E07D8600FE3767 /* WebsiteCredential.swift in Sources */ = {isa = PBXBuildFile; fileRef = 5585503420E07D8600FE3767 /* WebsiteCredential.swift */; };
		55CBC26020E2F10E00CD8F39 /* SaveCredentialViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55CBC25F20E2F10E00CD8F39 /* SaveCredentialViewController.swift */; };
		55CBC26220E2F1D600CD8F39 /* SaveCredentialViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55CBC26120E2F1D600CD8F39 /* SaveCredentialViewModel.swift */; };
		55F7D9DD20E421D50069BBA3 /* GradientView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F7D9DC20E421D50069BBA3 /* GradientView.swift */; };
		55F7D9E420E4413C0069BBA3 /* BorderedButton.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F7D9E320E4413C0069BBA3 /* BorderedButton.swift */; };
		55F7D9EE20E45C5A0069BBA3 /* Extension+UIView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F7D9ED20E45C5A0069BBA3 /* Extension+UIView.swift */; };
		55F96D9920DDB592004B960D /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96D9820DDB592004B960D /* AppDelegate.swift */; };
		55F96D9B20DDB592004B960D /* LoginViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96D9A20DDB592004B960D /* LoginViewController.swift */; };
		55F96D9E20DDB592004B960D /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 55F96D9C20DDB592004B960D /* Main.storyboard */; };
		55F96DA020DDB592004B960D /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 55F96D9F20DDB592004B960D /* Assets.xcassets */; };
		55F96DA320DDB592004B960D /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 55F96DA120DDB592004B960D /* LaunchScreen.storyboard */; };
		55F96DAE20DDB592004B960D /* Your_Key_ManagerTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DAD20DDB592004B960D /* Your_Key_ManagerTests.swift */; };
		55F96DB920DDB592004B960D /* Your_Key_ManagerUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DB820DDB592004B960D /* Your_Key_ManagerUITests.swift */; };
		55F96DCD20DDEE4C004B960D /* DevPeopleAPI.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DCC20DDEE4C004B960D /* DevPeopleAPI.swift */; };
		55F96DD020DDF212004B960D /* Constants.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DCF20DDF212004B960D /* Constants.swift */; };
		55F96DD220DEBC4F004B960D /* User.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DD120DEBC4F004B960D /* User.swift */; };
		55F96DD420DEC41B004B960D /* DevPeopleAPIManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DD320DEC41B004B960D /* DevPeopleAPIManager.swift */; };
		55F96DD620DED4B5004B960D /* LoginViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DD520DED4B5004B960D /* LoginViewModel.swift */; };
		55F96DD820DEDB90004B960D /* Util.swift in Sources */ = {isa = PBXBuildFile; fileRef = 55F96DD720DEDB90004B960D /* Util.swift */; };
		6B9E866DC4A0D2095C21680A /* Pods_Your_Key_ManagerUITests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 0B756645BCA009B621DFCD1E /* Pods_Your_Key_ManagerUITests.framework */; };
		9F4E4E8920E665F300F30E07 /* LoginViewModelTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9F4E4E8820E665F300F30E07 /* LoginViewModelTests.swift */; };
		9F55F34B20E3DAE700F6E8A7 /* Extension+Bool.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9F55F34A20E3DAE700F6E8A7 /* Extension+Bool.swift */; };
		9F96CFA320E27505009A48FC /* CredentialTableViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9F96CFA220E27505009A48FC /* CredentialTableViewCell.swift */; };
		9F96CFA520E2796B009A48FC /* SharedPreference.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9F96CFA420E2796B009A48FC /* SharedPreference.swift */; };
		D051AEB0C3E15EB1E5ACA3A2 /* Pods_Your_Key_ManagerTests.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 679EAA4C26E5E07AA93E1DE0 /* Pods_Your_Key_ManagerTests.framework */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		55F96DAA20DDB592004B960D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 55F96D8D20DDB592004B960D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 55F96D9420DDB592004B960D;
			remoteInfo = "Your Key Manager";
		};
		55F96DB520DDB592004B960D /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 55F96D8D20DDB592004B960D /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 55F96D9420DDB592004B960D;
			remoteInfo = "Your Key Manager";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		032598D69EDFAFC2F1D45B8E /* Pods-Your Key ManagerTests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Your Key ManagerTests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Your Key ManagerTests/Pods-Your Key ManagerTests.release.xcconfig"; sourceTree = "<group>"; };
		0B756645BCA009B621DFCD1E /* Pods_Your_Key_ManagerUITests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Your_Key_ManagerUITests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		0FA7182EDF610CDECFBEE0E8 /* Pods-Your Key ManagerTests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Your Key ManagerTests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Your Key ManagerTests/Pods-Your Key ManagerTests.debug.xcconfig"; sourceTree = "<group>"; };
		1FACBEB5AA4B1CD95E65F04C /* Pods-Your Key Manager.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Your Key Manager.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Your Key Manager/Pods-Your Key Manager.debug.xcconfig"; sourceTree = "<group>"; };
		5585501720DF19F600FE3767 /* RegisterViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = RegisterViewController.swift; sourceTree = "<group>"; };
		5585501920DF1B3E00FE3767 /* RegisterViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RegisterViewModel.swift; sourceTree = "<group>"; };
		5585501B20DF245C00FE3767 /* Connectivity.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Connectivity.swift; sourceTree = "<group>"; };
		5585501D20DF332E00FE3767 /* HomeViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewController.swift; sourceTree = "<group>"; };
		5585501F20E003FE00FE3767 /* KeychainPasswordItem.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeychainPasswordItem.swift; sourceTree = "<group>"; };
		5585502220E004E700FE3767 /* KeychainConfiguration.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeychainConfiguration.swift; sourceTree = "<group>"; };
		5585502820E00CBD00FE3767 /* KeychainManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = KeychainManager.swift; sourceTree = "<group>"; };
		5585502B20E0190000FE3767 /* TouchIDAuthentication.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TouchIDAuthentication.swift; sourceTree = "<group>"; };
		5585502D20E0462600FE3767 /* HomeViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = HomeViewModel.swift; sourceTree = "<group>"; };
		5585503020E04A6100FE3767 /* RealmManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RealmManager.swift; sourceTree = "<group>"; };
		5585503220E07D2B00FE3767 /* Person.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Person.swift; sourceTree = "<group>"; };
		5585503420E07D8600FE3767 /* WebsiteCredential.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = WebsiteCredential.swift; sourceTree = "<group>"; };
		55CBC25F20E2F10E00CD8F39 /* SaveCredentialViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SaveCredentialViewController.swift; sourceTree = "<group>"; };
		55CBC26120E2F1D600CD8F39 /* SaveCredentialViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SaveCredentialViewModel.swift; sourceTree = "<group>"; };
		55F7D9DC20E421D50069BBA3 /* GradientView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GradientView.swift; sourceTree = "<group>"; };
		55F7D9E320E4413C0069BBA3 /* BorderedButton.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = BorderedButton.swift; sourceTree = "<group>"; };
		55F7D9ED20E45C5A0069BBA3 /* Extension+UIView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Extension+UIView.swift"; sourceTree = "<group>"; };
		55F96D9520DDB592004B960D /* Your Key Manager.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Your Key Manager.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		55F96D9820DDB592004B960D /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		55F96D9A20DDB592004B960D /* LoginViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewController.swift; sourceTree = "<group>"; };
		55F96D9D20DDB592004B960D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		55F96D9F20DDB592004B960D /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		55F96DA220DDB592004B960D /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		55F96DA420DDB592004B960D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		55F96DA920DDB592004B960D /* Your Key ManagerTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Your Key ManagerTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		55F96DAD20DDB592004B960D /* Your_Key_ManagerTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Your_Key_ManagerTests.swift; sourceTree = "<group>"; };
		55F96DAF20DDB592004B960D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		55F96DB420DDB592004B960D /* Your Key ManagerUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Your Key ManagerUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		55F96DB820DDB592004B960D /* Your_Key_ManagerUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Your_Key_ManagerUITests.swift; sourceTree = "<group>"; };
		55F96DBA20DDB592004B960D /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		55F96DCC20DDEE4C004B960D /* DevPeopleAPI.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DevPeopleAPI.swift; sourceTree = "<group>"; };
		55F96DCF20DDF212004B960D /* Constants.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Constants.swift; sourceTree = "<group>"; };
		55F96DD120DEBC4F004B960D /* User.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = User.swift; sourceTree = "<group>"; };
		55F96DD320DEC41B004B960D /* DevPeopleAPIManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = DevPeopleAPIManager.swift; sourceTree = "<group>"; };
		55F96DD520DED4B5004B960D /* LoginViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewModel.swift; sourceTree = "<group>"; };
		55F96DD720DEDB90004B960D /* Util.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Util.swift; sourceTree = "<group>"; };
		61B820584B6F24460BBBAAC3 /* Pods-Your Key ManagerUITests.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Your Key ManagerUITests.debug.xcconfig"; path = "Pods/Target Support Files/Pods-Your Key ManagerUITests/Pods-Your Key ManagerUITests.debug.xcconfig"; sourceTree = "<group>"; };
		679EAA4C26E5E07AA93E1DE0 /* Pods_Your_Key_ManagerTests.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Your_Key_ManagerTests.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		816027411A70E7D1F35261EC /* Pods-Your Key Manager.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Your Key Manager.release.xcconfig"; path = "Pods/Target Support Files/Pods-Your Key Manager/Pods-Your Key Manager.release.xcconfig"; sourceTree = "<group>"; };
		94B257D71AB51E97C6E4CD15 /* Pods_Your_Key_Manager.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Your_Key_Manager.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		9F4E4E8820E665F300F30E07 /* LoginViewModelTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LoginViewModelTests.swift; sourceTree = "<group>"; };
		9F55F34A20E3DAE700F6E8A7 /* Extension+Bool.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = "Extension+Bool.swift"; sourceTree = "<group>"; };
		9F96CFA220E27505009A48FC /* CredentialTableViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CredentialTableViewCell.swift; sourceTree = "<group>"; };
		9F96CFA420E2796B009A48FC /* SharedPreference.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SharedPreference.swift; sourceTree = "<group>"; };
		A81181572B24C063BE8643CC /* Pods-Your Key ManagerUITests.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Your Key ManagerUITests.release.xcconfig"; path = "Pods/Target Support Files/Pods-Your Key ManagerUITests/Pods-Your Key ManagerUITests.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		55F96D9220DDB592004B960D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				3ED0D656B58010108620F3FB /* Pods_Your_Key_Manager.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		55F96DA620DDB592004B960D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				D051AEB0C3E15EB1E5ACA3A2 /* Pods_Your_Key_ManagerTests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		55F96DB120DDB592004B960D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				6B9E866DC4A0D2095C21680A /* Pods_Your_Key_ManagerUITests.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		0EFE92DAD187ECE08B3D1444 /* Pods */ = {
			isa = PBXGroup;
			children = (
				1FACBEB5AA4B1CD95E65F04C /* Pods-Your Key Manager.debug.xcconfig */,
				816027411A70E7D1F35261EC /* Pods-Your Key Manager.release.xcconfig */,
				0FA7182EDF610CDECFBEE0E8 /* Pods-Your Key ManagerTests.debug.xcconfig */,
				032598D69EDFAFC2F1D45B8E /* Pods-Your Key ManagerTests.release.xcconfig */,
				61B820584B6F24460BBBAAC3 /* Pods-Your Key ManagerUITests.debug.xcconfig */,
				A81181572B24C063BE8643CC /* Pods-Your Key ManagerUITests.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
		5585502120E0048D00FE3767 /* Keychain */ = {
			isa = PBXGroup;
			children = (
				5585501F20E003FE00FE3767 /* KeychainPasswordItem.swift */,
				5585502220E004E700FE3767 /* KeychainConfiguration.swift */,
				5585502820E00CBD00FE3767 /* KeychainManager.swift */,
			);
			path = Keychain;
			sourceTree = "<group>";
		};
		55F7D9DE20E42A690069BBA3 /* Fonts */ = {
			isa = PBXGroup;
			children = (
			);
			path = Fonts;
			sourceTree = "<group>";
		};
		55F96D8C20DDB592004B960D = {
			isa = PBXGroup;
			children = (
				55F96D9720DDB592004B960D /* Your Key Manager */,
				55F96DAC20DDB592004B960D /* Your Key ManagerTests */,
				55F96DB720DDB592004B960D /* Your Key ManagerUITests */,
				55F96D9620DDB592004B960D /* Products */,
				0EFE92DAD187ECE08B3D1444 /* Pods */,
				B817816A61E22D7AE20D8A73 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		55F96D9620DDB592004B960D /* Products */ = {
			isa = PBXGroup;
			children = (
				55F96D9520DDB592004B960D /* Your Key Manager.app */,
				55F96DA920DDB592004B960D /* Your Key ManagerTests.xctest */,
				55F96DB420DDB592004B960D /* Your Key ManagerUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		55F96D9720DDB592004B960D /* Your Key Manager */ = {
			isa = PBXGroup;
			children = (
				55F96DC620DDB5A5004B960D /* Model */,
				55F96DC720DDB5B5004B960D /* View */,
				55F96DC820DDB5BF004B960D /* ViewModel */,
				55F96DCE20DDF1C8004B960D /* Supporting Files */,
				9F55F34920E3DAD600F6E8A7 /* Extensions */,
				55F7D9DE20E42A690069BBA3 /* Fonts */,
				55F96D9820DDB592004B960D /* AppDelegate.swift */,
				55F96D9F20DDB592004B960D /* Assets.xcassets */,
				55F96DA420DDB592004B960D /* Info.plist */,
			);
			path = "Your Key Manager";
			sourceTree = "<group>";
		};
		55F96DAC20DDB592004B960D /* Your Key ManagerTests */ = {
			isa = PBXGroup;
			children = (
				55F96DAD20DDB592004B960D /* Your_Key_ManagerTests.swift */,
				9F4E4E8820E665F300F30E07 /* LoginViewModelTests.swift */,
				55F96DAF20DDB592004B960D /* Info.plist */,
			);
			path = "Your Key ManagerTests";
			sourceTree = "<group>";
		};
		55F96DB720DDB592004B960D /* Your Key ManagerUITests */ = {
			isa = PBXGroup;
			children = (
				55F96DB820DDB592004B960D /* Your_Key_ManagerUITests.swift */,
				55F96DBA20DDB592004B960D /* Info.plist */,
			);
			path = "Your Key ManagerUITests";
			sourceTree = "<group>";
		};
		55F96DC620DDB5A5004B960D /* Model */ = {
			isa = PBXGroup;
			children = (
				55F96DD120DEBC4F004B960D /* User.swift */,
				5585503220E07D2B00FE3767 /* Person.swift */,
				5585503420E07D8600FE3767 /* WebsiteCredential.swift */,
			);
			path = Model;
			sourceTree = "<group>";
		};
		55F96DC720DDB5B5004B960D /* View */ = {
			isa = PBXGroup;
			children = (
				55F96D9C20DDB592004B960D /* Main.storyboard */,
				55F96DA120DDB592004B960D /* LaunchScreen.storyboard */,
				9F96CFA220E27505009A48FC /* CredentialTableViewCell.swift */,
				55F7D9DC20E421D50069BBA3 /* GradientView.swift */,
				55F7D9E320E4413C0069BBA3 /* BorderedButton.swift */,
				55F96D9A20DDB592004B960D /* LoginViewController.swift */,
				5585501720DF19F600FE3767 /* RegisterViewController.swift */,
				5585501D20DF332E00FE3767 /* HomeViewController.swift */,
				55CBC25F20E2F10E00CD8F39 /* SaveCredentialViewController.swift */,
			);
			path = View;
			sourceTree = "<group>";
		};
		55F96DC820DDB5BF004B960D /* ViewModel */ = {
			isa = PBXGroup;
			children = (
				55F96DD520DED4B5004B960D /* LoginViewModel.swift */,
				5585501920DF1B3E00FE3767 /* RegisterViewModel.swift */,
				5585502D20E0462600FE3767 /* HomeViewModel.swift */,
				55CBC26120E2F1D600CD8F39 /* SaveCredentialViewModel.swift */,
			);
			path = ViewModel;
			sourceTree = "<group>";
		};
		55F96DC920DDED35004B960D /* Networking */ = {
			isa = PBXGroup;
			children = (
				55F96DD320DEC41B004B960D /* DevPeopleAPIManager.swift */,
				55F96DCC20DDEE4C004B960D /* DevPeopleAPI.swift */,
				5585501B20DF245C00FE3767 /* Connectivity.swift */,
			);
			path = Networking;
			sourceTree = "<group>";
		};
		55F96DCE20DDF1C8004B960D /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				55F96DC920DDED35004B960D /* Networking */,
				5585502120E0048D00FE3767 /* Keychain */,
				5585503020E04A6100FE3767 /* RealmManager.swift */,
				9F96CFA420E2796B009A48FC /* SharedPreference.swift */,
				5585502B20E0190000FE3767 /* TouchIDAuthentication.swift */,
				55F96DCF20DDF212004B960D /* Constants.swift */,
				55F96DD720DEDB90004B960D /* Util.swift */,
			);
			path = "Supporting Files";
			sourceTree = "<group>";
		};
		9F55F34920E3DAD600F6E8A7 /* Extensions */ = {
			isa = PBXGroup;
			children = (
				9F55F34A20E3DAE700F6E8A7 /* Extension+Bool.swift */,
				55F7D9ED20E45C5A0069BBA3 /* Extension+UIView.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
		B817816A61E22D7AE20D8A73 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				94B257D71AB51E97C6E4CD15 /* Pods_Your_Key_Manager.framework */,
				679EAA4C26E5E07AA93E1DE0 /* Pods_Your_Key_ManagerTests.framework */,
				0B756645BCA009B621DFCD1E /* Pods_Your_Key_ManagerUITests.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		55F96D9420DDB592004B960D /* Your Key Manager */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 55F96DBD20DDB592004B960D /* Build configuration list for PBXNativeTarget "Your Key Manager" */;
			buildPhases = (
				ECD60CEA2D312EFA45F83B37 /* [CP] Check Pods Manifest.lock */,
				55F96D9120DDB592004B960D /* Sources */,
				55F96D9220DDB592004B960D /* Frameworks */,
				55F96D9320DDB592004B960D /* Resources */,
				E97F34ACA709D43147778A82 /* [CP] Embed Pods Frameworks */,
				5E4B08C3C4D9A4C651B14D9C /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Your Key Manager";
			productName = "Your Key Manager";
			productReference = 55F96D9520DDB592004B960D /* Your Key Manager.app */;
			productType = "com.apple.product-type.application";
		};
		55F96DA820DDB592004B960D /* Your Key ManagerTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 55F96DC020DDB592004B960D /* Build configuration list for PBXNativeTarget "Your Key ManagerTests" */;
			buildPhases = (
				96CE6CC7E6808C05872FAE67 /* [CP] Check Pods Manifest.lock */,
				55F96DA520DDB592004B960D /* Sources */,
				55F96DA620DDB592004B960D /* Frameworks */,
				55F96DA720DDB592004B960D /* Resources */,
				8F1F56B561A7985DBA1D3221 /* [CP] Embed Pods Frameworks */,
				9759B719D614D6E5250FB8C9 /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				55F96DAB20DDB592004B960D /* PBXTargetDependency */,
			);
			name = "Your Key ManagerTests";
			productName = "Your Key ManagerTests";
			productReference = 55F96DA920DDB592004B960D /* Your Key ManagerTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		55F96DB320DDB592004B960D /* Your Key ManagerUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 55F96DC320DDB592004B960D /* Build configuration list for PBXNativeTarget "Your Key ManagerUITests" */;
			buildPhases = (
				11ACABF385E8342C23B2A009 /* [CP] Check Pods Manifest.lock */,
				55F96DB020DDB592004B960D /* Sources */,
				55F96DB120DDB592004B960D /* Frameworks */,
				55F96DB220DDB592004B960D /* Resources */,
				CB7954AE7FE57CBC0D30BB98 /* [CP] Embed Pods Frameworks */,
				158F9223BF31443B6FE2A5DC /* [CP] Copy Pods Resources */,
			);
			buildRules = (
			);
			dependencies = (
				55F96DB620DDB592004B960D /* PBXTargetDependency */,
			);
			name = "Your Key ManagerUITests";
			productName = "Your Key ManagerUITests";
			productReference = 55F96DB420DDB592004B960D /* Your Key ManagerUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		55F96D8D20DDB592004B960D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "Danilo Henrique";
				TargetAttributes = {
					55F96D9420DDB592004B960D = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
					55F96DA820DDB592004B960D = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = 55F96D9420DDB592004B960D;
					};
					55F96DB320DDB592004B960D = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
						TestTargetID = 55F96D9420DDB592004B960D;
					};
				};
			};
			buildConfigurationList = 55F96D9020DDB592004B960D /* Build configuration list for PBXProject "Your Key Manager" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 55F96D8C20DDB592004B960D;
			productRefGroup = 55F96D9620DDB592004B960D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				55F96D9420DDB592004B960D /* Your Key Manager */,
				55F96DA820DDB592004B960D /* Your Key ManagerTests */,
				55F96DB320DDB592004B960D /* Your Key ManagerUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		55F96D9320DDB592004B960D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				55F96DA320DDB592004B960D /* LaunchScreen.storyboard in Resources */,
				55F96DA020DDB592004B960D /* Assets.xcassets in Resources */,
				55F96D9E20DDB592004B960D /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		55F96DA720DDB592004B960D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		55F96DB220DDB592004B960D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		11ACABF385E8342C23B2A009 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Your Key ManagerUITests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		158F9223BF31443B6FE2A5DC /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Your Key ManagerUITests/Pods-Your Key ManagerUITests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		5E4B08C3C4D9A4C651B14D9C /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Your Key Manager/Pods-Your Key Manager-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		8F1F56B561A7985DBA1D3221 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Your Key ManagerTests/Pods-Your Key ManagerTests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		96CE6CC7E6808C05872FAE67 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Your Key ManagerTests-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		9759B719D614D6E5250FB8C9 /* [CP] Copy Pods Resources */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Copy Pods Resources";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Your Key ManagerTests/Pods-Your Key ManagerTests-resources.sh\"\n";
			showEnvVarsInLog = 0;
		};
		CB7954AE7FE57CBC0D30BB98 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Your Key ManagerUITests/Pods-Your Key ManagerUITests-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		E97F34ACA709D43147778A82 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${SRCROOT}/Pods/Target Support Files/Pods-Your Key Manager/Pods-Your Key Manager-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/AMPopTip/AMPopTip.framework",
				"${BUILT_PRODUCTS_DIR}/Alamofire/Alamofire.framework",
				"${BUILT_PRODUCTS_DIR}/IQKeyboardManagerSwift/IQKeyboardManagerSwift.framework",
				"${BUILT_PRODUCTS_DIR}/Kingfisher/Kingfisher.framework",
				"${BUILT_PRODUCTS_DIR}/Moya/Moya.framework",
				"${BUILT_PRODUCTS_DIR}/Realm/Realm.framework",
				"${BUILT_PRODUCTS_DIR}/RealmSwift/RealmSwift.framework",
				"${BUILT_PRODUCTS_DIR}/Result/Result.framework",
				"${BUILT_PRODUCTS_DIR}/RxCocoa/RxCocoa.framework",
				"${BUILT_PRODUCTS_DIR}/RxSwift/RxSwift.framework",
				"${BUILT_PRODUCTS_DIR}/SkyFloatingLabelTextField/SkyFloatingLabelTextField.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/AMPopTip.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Alamofire.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/IQKeyboardManagerSwift.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Kingfisher.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Moya.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Realm.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RealmSwift.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Result.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RxCocoa.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/RxSwift.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/SkyFloatingLabelTextField.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${SRCROOT}/Pods/Target Support Files/Pods-Your Key Manager/Pods-Your Key Manager-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		ECD60CEA2D312EFA45F83B37 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Your Key Manager-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		55F96D9120DDB592004B960D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				5585502E20E0462600FE3767 /* HomeViewModel.swift in Sources */,
				55F96D9B20DDB592004B960D /* LoginViewController.swift in Sources */,
				5585501820DF19F600FE3767 /* RegisterViewController.swift in Sources */,
				55F96D9920DDB592004B960D /* AppDelegate.swift in Sources */,
				5585501A20DF1B3E00FE3767 /* RegisterViewModel.swift in Sources */,
				5585503120E04A6100FE3767 /* RealmManager.swift in Sources */,
				55F7D9EE20E45C5A0069BBA3 /* Extension+UIView.swift in Sources */,
				55CBC26220E2F1D600CD8F39 /* SaveCredentialViewModel.swift in Sources */,
				55F96DD020DDF212004B960D /* Constants.swift in Sources */,
				9F96CFA320E27505009A48FC /* CredentialTableViewCell.swift in Sources */,
				55F96DD820DEDB90004B960D /* Util.swift in Sources */,
				9F96CFA520E2796B009A48FC /* SharedPreference.swift in Sources */,
				55F7D9E420E4413C0069BBA3 /* BorderedButton.swift in Sources */,
				5585502C20E0190000FE3767 /* TouchIDAuthentication.swift in Sources */,
				5585502920E00CBD00FE3767 /* KeychainManager.swift in Sources */,
				55CBC26020E2F10E00CD8F39 /* SaveCredentialViewController.swift in Sources */,
				55F7D9DD20E421D50069BBA3 /* GradientView.swift in Sources */,
				55F96DD220DEBC4F004B960D /* User.swift in Sources */,
				5585501C20DF245C00FE3767 /* Connectivity.swift in Sources */,
				55F96DCD20DDEE4C004B960D /* DevPeopleAPI.swift in Sources */,
				55F96DD420DEC41B004B960D /* DevPeopleAPIManager.swift in Sources */,
				5585503320E07D2B00FE3767 /* Person.swift in Sources */,
				55F96DD620DED4B5004B960D /* LoginViewModel.swift in Sources */,
				5585503520E07D8600FE3767 /* WebsiteCredential.swift in Sources */,
				9F55F34B20E3DAE700F6E8A7 /* Extension+Bool.swift in Sources */,
				5585501E20DF332E00FE3767 /* HomeViewController.swift in Sources */,
				5585502320E004E700FE3767 /* KeychainConfiguration.swift in Sources */,
				5585502020E003FE00FE3767 /* KeychainPasswordItem.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		55F96DA520DDB592004B960D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9F4E4E8920E665F300F30E07 /* LoginViewModelTests.swift in Sources */,
				55F96DAE20DDB592004B960D /* Your_Key_ManagerTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		55F96DB020DDB592004B960D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				55F96DB920DDB592004B960D /* Your_Key_ManagerUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		55F96DAB20DDB592004B960D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 55F96D9420DDB592004B960D /* Your Key Manager */;
			targetProxy = 55F96DAA20DDB592004B960D /* PBXContainerItemProxy */;
		};
		55F96DB620DDB592004B960D /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 55F96D9420DDB592004B960D /* Your Key Manager */;
			targetProxy = 55F96DB520DDB592004B960D /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		55F96D9C20DDB592004B960D /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				55F96D9D20DDB592004B960D /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		55F96DA120DDB592004B960D /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				55F96DA220DDB592004B960D /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		55F96DBB20DDB592004B960D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		55F96DBC20DDB592004B960D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		55F96DBE20DDB592004B960D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1FACBEB5AA4B1CD95E65F04C /* Pods-Your Key Manager.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 889Z62W64R;
				INFOPLIST_FILE = "Your Key Manager/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Your-Key-Manager.br.com.danilo";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		55F96DBF20DDB592004B960D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 816027411A70E7D1F35261EC /* Pods-Your Key Manager.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 889Z62W64R;
				INFOPLIST_FILE = "Your Key Manager/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "Your-Key-Manager.br.com.danilo";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		55F96DC120DDB592004B960D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 0FA7182EDF610CDECFBEE0E8 /* Pods-Your Key ManagerTests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 889Z62W64R;
				INFOPLIST_FILE = "Your Key ManagerTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.danilo.Your-Key-ManagerTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Your Key Manager.app/Your Key Manager";
			};
			name = Debug;
		};
		55F96DC220DDB592004B960D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 032598D69EDFAFC2F1D45B8E /* Pods-Your Key ManagerTests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 889Z62W64R;
				INFOPLIST_FILE = "Your Key ManagerTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.danilo.Your-Key-ManagerTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Your Key Manager.app/Your Key Manager";
			};
			name = Release;
		};
		55F96DC420DDB592004B960D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 61B820584B6F24460BBBAAC3 /* Pods-Your Key ManagerUITests.debug.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 889Z62W64R;
				INFOPLIST_FILE = "Your Key ManagerUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.danilo.Your-Key-ManagerUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Your Key Manager";
			};
			name = Debug;
		};
		55F96DC520DDB592004B960D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = A81181572B24C063BE8643CC /* Pods-Your Key ManagerUITests.release.xcconfig */;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 889Z62W64R;
				INFOPLIST_FILE = "Your Key ManagerUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks @loader_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "br.com.danilo.Your-Key-ManagerUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Your Key Manager";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		55F96D9020DDB592004B960D /* Build configuration list for PBXProject "Your Key Manager" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				55F96DBB20DDB592004B960D /* Debug */,
				55F96DBC20DDB592004B960D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		55F96DBD20DDB592004B960D /* Build configuration list for PBXNativeTarget "Your Key Manager" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				55F96DBE20DDB592004B960D /* Debug */,
				55F96DBF20DDB592004B960D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		55F96DC020DDB592004B960D /* Build configuration list for PBXNativeTarget "Your Key ManagerTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				55F96DC120DDB592004B960D /* Debug */,
				55F96DC220DDB592004B960D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		55F96DC320DDB592004B960D /* Build configuration list for PBXNativeTarget "Your Key ManagerUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				55F96DC420DDB592004B960D /* Debug */,
				55F96DC520DDB592004B960D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 55F96D8D20DDB592004B960D /* Project object */;
}
